/* CSS Document */
body  {
	background: #999;  /*背景圖案*/
	margin: 0; /* 比較好的做法是將 Body 元素的邊界與欄位間隔調整為零，以處理不同的瀏覽器預設值 */
	padding: 0;
	text-align: center; /* 這樣會讓容器在 IE 5* 瀏覽器內置中對齊。然後，文字會在 #container 選取器中設定為靠左對齊預設值 */
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
}


/*架構*/
#container { 
	width: 1000px;  /* 這樣將會建立為 80% 瀏覽器寬度的容器 */
	background: #FFFFFF;
/*	margin: 0 auto; /* 自動邊界 (搭配寬度) 會讓頁面置中對齊 */
/*	border: 1px solid #000000;*/
	text-align: left; /* 這樣做會覆寫 Body 元素上的 text-align: center。 */
} 
/**********************/
#header2{

	
}
#header2 p{
	font-size: 22px;
	padding: 10px;
	font-family: "華康粗黑體";
	text-align: left;
}


/**********************/

#header {
	padding: 0 10px;  /* 這個欄位間隔符合下面顯示的 Div 中，元素的靠左對齊。如果在 #header 中使用影像而非文字，您可能會想要移除欄位間隔。 */
	height:40px;
	margin:0;
	background: #002F2F;
	color:#ffffff;
	font:16px Arial, Helvetica, sans-serif;
} 
#header h1 {
	margin: 0; /* 將 #header Div 中最後一個元素的邊界調整為零可避免邊界收合 (Div 之間出現的空間，無法解釋)。如果 Div 的周圍具有邊框，這就不是必要動作，因為該項設定也會避免邊界收合 */
	padding: 10px 0; /* 使用欄位間隔而非邊界便可讓元素遠離 Div 的邊緣 */
}

/* sidebar1 的提示：
1. 因為我們是以百分比為單位進行工作，所以最好不要在邊列上使用欄位間隔。它將會新增至寬度，而讓符合標準的瀏覽器建立不明的實際寬度。 
2. 您可以根據在 ".twoColLiqLtHdr #sidebar1 p" 規則中看見的方式，將左和右邊界放置於 Div 內部的元素上，藉以建立 Div 側邊與內部元素之間的空間。
3. 因為 Explorer 會在呈現父元素之後計算寬度，所以您有時候會在百分比架構欄中遇到無法解釋的錯誤。如果您需要更多可預期的結果，便可以選擇變更為像素大小的欄。
*/




/*
#menu{
	position:absolute;
	margin:0;
	padding:0;
	width:800px;
	list-style-type:none;
}
#menu li{
	float:left;
	width:150px;
	padding:0;
	margin:0 1px 0 0;
}
#menu li dl{
	margin:0;
	padding:0 0 0px 0;
	background:#000 no-repeat bottom left;
}
/*????????dt*
#menu li dt{
	margin:0;
	padding:2px;
	height:34px;
	text-align:center;
	border-bottom:1px solid #b00;
	background:#000 no-repeat top left;
}

#menu li dt a{
	display:block;
	line-height:35px;
	color:#fff;
	text-decoration:none;
}

/*設定滑鼠回應-上功能表*
#menu li dt a:hover{
	color:#fff;
	background:url(../images/hover2.gif);
}
#menu li dt a b{
	display:block;
}

#menu li dt a:hover b{
	color:#fff;
	background:url(../images/hover2.gif) no-repeat right top;
}

/*????????dd*
#menu li dd{
	margin:0;
	padding:0;
	color:#fff;
	background:#47a;
}
/*
#menu li dd.last{
	border-bottom:1px solid #b00;
}
*
#menu li dd a, #menu li dd a:visited{
	display:block; 
	color:#fff; 
    text-decoration:none; 
	padding:4px 5px 4px 20px;
    background: #000 url(../images/arrow.gif) no-repeat 10px 10px; 
}	
*/


/*關閉子功能表*/
#menu li dd{
	display:none;
}
/*設定滑鼠回應*/
#menu li:hover dd {
	display:block;
}
/*滑鼠經過時反應*/
#menu li dd a:hover{
	background:#47a;
	color:#fff;
}


/*********************************/

#ad{
	width:100%x;
	margin:0;
	padding:0;
	color:#000000;
	background-color: #FFC;
	font-weight: normal;
	background-repeat: no-repeat;
}

/*********************************/
#content{
	width:100%;
	margin:0;
	padding:0;	
	background:url(../images/background-100px-shadow.gif) repeat-y  25% top;
	
}

/*********************************/

#sidebar1 {
	float: left;
	width: 20%; /* 因為這個元素是浮動元素，所以您必須指定寬度 */
	background: #fff; /* 背景顏色將會針對欄的內容長度而顯示，但僅止於此 */
	padding: 15px 0; /* 頂端和底部欄位間隔會在這個 Div 內部建立視覺空間 */
}

#sidebar1 h3, .twoColLiqLtHdr {
	margin-left: 10px; /* 您應該針對將要放置於側邊欄的每個元素，指定左和右邊界 */
	margin-right: 10px;
}
#sidebar1 p{
	padding:0 0 5px 15px;
	margin:0;
	font-size:20px;
}

/* mainContent 的提示：
1. mainContent 和 sidebar1 之間的空間是以 mainContent Div 的左邊界建立的。不論 sidebar1 Div 包含多少內容，欄空間將維持不變。當 #sidebar1 的內容結束時，如果您想讓 #mainContent Div 的文字填滿 #sidebar1 的空間，就可以移除這個左邊界。
2. 若要避免在支援的 800 x 600 最小解析度上出現浮動遺失，mainContent Div 中的元素應該是 430px 或更小 (包括影像)。
3. 在下列 Internet Explorer 條件註解中，縮放屬性是用來提供 mainContent "hasLayout"。這樣做可避免許多 IE 特有錯誤。
*/

#smenu{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:0 10px;
	margin:0 auto;
}
#smenu a, #smenu a:visited{
	display:block;
	background-color:#eee;
	padding:4px 8px;
	color:#000;
	text-decoration:none;
	margin:2px;
	border-left:8px solid #9ab;
}

#smenu a#first, #menu a#last{

}
#smenu a:hover{
	color:#FFFFFF;
	border-left:8px solid #000;
	background-color: #003300;
}
/*************應用於首頁********************/
#mainContent2{
/*	float: right; 
/*	width: 750px; /* 因為這個元素是浮動元素，所以您必須指定寬度 */
/*	padding: 15px 4px; /* 頂端和底部欄位間隔會在這個 Div 內部建立視覺空*/
}
#mainContent2 { 
	/*margin: 0 10px 0 26%; /* 右邊界的指定方式可以使用百分比或像素為單位。它會在頁面的右下方建立空間。 */
	margin: 0 10px 0 1%;
} 
#mainContent2 h1{
	font: 24px Arial, Helvetica, sans-serif;
	color:#000;
	padding:0px;
	margin:0;
}





/*********************************/
#mainContent{
/*	float: right; 
/*	width: 750px; /* 因為這個元素是浮動元素，所以您必須指定寬度 */
/*	padding: 15px 4px; /* 頂端和底部欄位間隔會在這個 Div 內部建立視覺空*/
}


#mainContent {
	/*margin: 0 10px 0 26%; /* 右邊界的指定方式可以使用百分比或像素為單位。它會在頁面的右下方建立空間。 */
	margin: 0 10px 0 22%;
} 
#mainContent h1{
	font: 24px Arial, Helvetica, sans-serif;
	color:#000;
	padding:0px;
	margin:0;
}


/*********************************/
#footer{
	padding: 0; /* 這個欄位間隔符合上面顯示的 Div 中，元素的靠左對齊。 */
	background:#002F2F;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
	color: #FFFFFF;
}

#footer p{
	padding: 1px 0; /* 這個元素的欄位間隔將會建立空間，就如同邊界一樣，但是沒有邊界收合的問題 */
	margin: 0; /* 將頁尾中第一個元素的邊界調整為零可避免邊界收合的可能性 (Div 之間出現的空間) */
}

/*********************************/

/* 可重複使用的雜項類別 */
.fltrt { /* 這個類別可用來讓頁面右邊的元素浮動。浮動元素必須位於頁面上必須相鄰的元素前面。 */
	float: right;
	margin-left: 8px;
}
.fltlft { /* 這個類別可用來讓頁面左邊的元素浮動 */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* 這個類別應該放置於 Div 或 Break 元素上，而且應該是完整包含浮動的容器關閉前的最後一個元素 */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}



	
/****************/

/* 整體設置*/ 
#smenu2 {
	margin:0;
	padding:0 10px;
	list-style-type:none;
	font:12px Arial;
	}

#smenu2 li {
    padding:0; 
	margin:0 1px 0 0; 
	width:150px;
	}

/* 設置功能表項目*/
#smenu2 li dl {
	width:180px;/*ie6*/
	margin: 0;
	padding: 0 0 2px 0;
	background-color: #FFFFFF;
	}


#smenu2 li dt a,#smenu2 li dd a{ display:block;}


/* 設置功能表項目的dt */
/* 設置功能表項目的dt */
#smenu2 li dt {
	margin:0;
	padding: 5px;
	text-align:left;
	background-color: #eee;
	border-left:8px solid #9ab;
	}



#smenu2 li dt a ,#smenu2 li dt a:visited {
	display:block;
	color:#333;
	text-decoration:none;
	}

	
/* 設置功能表項目的dd */
#smenu2 li dd { 
	margin:0; 
    padding:0; 
	color: #fff; 
	background: #47a; 
	}

#smenu2 li dd.last {
	border-bottom:1px solid #b00;
	}

#smenu2 li dd a, #smenu2 li dd a:visited {
	height:1em;
	display:block; 
	color:#fff; 
    text-decoration:none; 
	padding:4px 5px 4px 20px;
    }	
    
/*關閉子功能表*/

#smenu2 li dd { display:none;}

/* 設置滑鼠回應 */

#smenu2 li dt:hover, #smenu2 li a:hover dt {
	border-left:8px solid #000;
	background-color: #003300;
}
#smenu2 li dt a:hover  {
	color:#fff;
}

#smenu2 li:hover dd  { display:block;}

#smenu2 li dd a:hover{
	color:#FFFFFF;
	border-left:8px solid #000;
	background-color: #003300;
}
/***********************************/
.ranking2{
    font: 14px 新細明體;
/*	border:2px orange solid;*/
	text-align:center;
	border-spacing:10px;
	width:75px;
	height:75px;
}

.ranking2 img{
	width:75px;
	height:75px;
}


.ranking2 td{
	border:2px #000 solid;
}

.ranking2 th{
	border:2px #000 solid;
}



/*****************************************/

#fibelt table {
	background-color: #FFF;
	border: none;
	color: #565;
	font: 12px arial;
}

#fibelt table caption {
	font-size: 24px;
	border-bottom: 2px solid #B3DE94;
	border-top: 2px solid #B3DE94;
}

#fibelt table, #fibelt td, #fibelt th {
	margin: 0;
	padding: 0;
	vertical-align: middle;
	text-align:left;
}

#fibelt tbody td, #fibelt tbody th {
	background-color: #85E0C2;
	padding: 6px;
	border-top-width: 3px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #3366FF;
}


#fibelt tfoot td, #fibelt tfoot th {
	font-weight: bold;
	padding: 4px 8px 6px 9px;
	text-align:center;
}

#fibelt thead th {
	font-size: 14px;
	font-weight: bold;
	line-height: 19px;
	padding: 4px 2px;
	text-align:center;
	background-color: #3366CC;
	color: #FFFFFF;
}

#fibelt tbody tr.#fibelt odd th,#fibelt tbody tr.odd td {
	background-color: #CEA;
	border-bottom: 2px solid #67BD2A;
}

#fibelt td+td+td,
#fibelt col.price{
	text-align:right;
}

#fibelt tbody tr:hover td, #fibelt tbody tr:hover th {
	background-color: #046380;
	color:#fff;
}

#p-table{
    font: 14px 新細明體;
	border:3px #fff solid;
	border-bottom:1px #ccc solid;
	text-align:center;
	border-collapse: collapse;
	width:720px;
}

#p-table td{
	border:1px #ccc solid;
}

#p-table th{
	border:1px #ccc solid;
		padding:5px;
}

#p2-table{
	border:0;
	border-spacing:10px;
	border-collapse:collapse;
	width:180px;
}
#p2-table td{
	font-size:9px;
/*	text-align:left; */
	color:#678;
	border:0px;
}
#p2-table a{
	font-size:12px;
	color:#06f;
	text-align:center;
	text-decoration:none;
}

#p2-table th{
	border:0px;
	color:#000000;
}


/******************/
#p3-table{
	border:0;
	border-spacing:10px;
	border-collapse:collapse;
	width:130px;
}
#p3-table td{
	font-size:10px;
	text-align:center;
	color:#678;
	border:0px;
}
#p3-table a{
	font-size:12px;
	color:#06f;
	text-align:center;
	text-decoration:none;
}

#p3-table th{
	border:0px;
	color:#000000;
}

.PIS_FormLeft {
	background-color: #FAABBF;
	border: 1px double #333;
}
.PIS_FormModelName {
	border: 1px double #333;
	background-color: #FEDEE7;
	text-align: center;
}
.PS_FormLeft {
	background-color: #FF6;
	border: 1px double #333;
}
.PS_FormModelName {
	border: 1px double #333;
	background-color: #FF9;
	text-align: center;
}
